Android 向け VMware Boxer 4.10 での Android OS 4.x.x サポートの終了

背景

より新しい OS バージョンで利用可能な機能との統合に注力するため、Android 向け VMware Boxer は Android OS 4.x.x のサポートを終了いたしました。サポート対象の OS バージョンについては、VMware Boxer のリリース アナウンスを参照してください。

お客様への影響

VMware Boxer の最新バージョンで提供されている機能の利用をご希望のお客様は、デバイスの OS を Android 5.0 以降に更新していただく必要があります。

  • Boxer をインストール済みの Android 4.x.x デバイス
    • Boxer をアンインストールした場合でも、Google Play ストアから Boxer 4.9.2 をダウンロードし直すことができます。
    • Boxer 4.9.2 はこれまでどおり機能しますが、より新しいバージョンで導入された機能やバグ修正はご利用いただけません。
  • これまで Boxer をインストールしたことがない Android 4.x.x デバイス
    • VMware Boxer のいずれのバージョンもダウンロードできません。
    • Boxer 4.10 をインストールするには、デバイス OS を Android 5.0 以降にする必要があります。

お問い合わせ

サポートが必要な場合は、My Workspace ONE からチケットを提出するか、貴社のサポート ラインにご連絡ください。

 

敬具

VMware Workspace ONE チーム

Other Languages: English

免責事項:これは英文の記事「VMware Boxer 4.10 for Android has ended support for Android OS 4.x.x」の日本語訳です。記事はベストエフォートで翻訳を進めているため、ローカライズ化コンテンツは最新情報ではない可能性があります。最新情報は英語版の記事で参照してください。

Have more questions? Submit a request

0 Comments

Article is closed for comments.